[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.HorizontalSpacing

Horizontal space reserved between visual elements on the control.

## Declaration

Source position: comctrls.pp line 2651

`public property TCustomCoolBar.HorizontalSpacing : Integer read FHorizontalSpacing write SetHorizontalSpacing default cDefHorSpacing;`

## Description

HorizontalSpacing is an Integer property with the space reserved between visual elements on the control when the horizontal orientation is used. The default value for the property is defined in the cDefHorSpacing constant.